[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.SetMaxLength

Sets the value for the MaxLength property.

## Declaration

Source position: maskedit.pp line 283

`protected procedure TCustomMaskEdit.SetMaxLength(`
`Value: Integer`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TCustomMaskEdit.MaxLength |  | Indicates the maximum number of characters that can be stored in the value for the control.